set ODS_PWD="UqpIQ_PwNuI2x4D1wNfdj"
set TNS_ADMIN=F:\OCI\TNS_ADMIN
set PDB_NAME=TODSADB
set EXP_PREFIX=EXPDP_TSBIODS_20240308_
set YYYYMMDD=%DATE:~6,4%%DATE:~3,2%%DATE:~0,2%
set LOG_LABEL=%YYYYMMDD%_t01
set BUCKET_LOCATION=https://objectstorage.eu-frankfurt-1.oraclecloud.com/n/frcnomajoc7v/b/todsadb-bucket/o/

impdp userid=admin/%ODS_PWD%@%PDB_NAME%_high parfile=par\impdp_%PDB_NAME%_00_users_2.par transform=disable_archive_logging:y LOGFILE=impdp_%PDB_NAME%_00_users_%LOG_LABEL%.log
